No ratings

Code Fix: Unable to execute a Composite SmartObject

 

Code Fix: Unable to execute a Composite SmartObject

 

Issue Description

A required property is blocking the execution of a Composite SmartObject. All input properties are required which is incorrect.

Error Message

The following error occurs: “[PropertyName] is a required property”.

Resolution

  1. Ensure you have K2 Five (5.3) installed.
  2. Download the K2 Five (5.3) FP9 from K2 Partner and Customer Portal.
  3. Install the K2 Five (5.3) FP9 to apply the fix.

 

Labels: (1)
Version history
Last update:
‎05-19-2021 09:49 PM
Updated by:
Contributors